Cisco IOS XE 軟體 SIP DoS (cisco-sa-20140924-sip)

high Nessus Plugin ID 78036

Synopsis

遠端裝置缺少廠商提供的安全性修補程式。

描述

根據其自我報告的版本,遠端主機上執行的 Cisco IOS XE 版本受到工作階段初始通訊協定 (SIP) 實作中的一個弱點影響,這是因為不當處理 SIP 訊息所導致。遠端攻擊者可惡意利用此問題,傳送特製的 SIP 訊息,造成裝置重新載入。

請注意:此問題只影響設為處理 SIP 訊息的主機。在較新的 IOS XE 版本中,SIP 並未預設啟用。

解決方案

套用 Cisco 安全性公告 cisco-sa-20140924-sip 中提及的相關修補程式。

另請參閱

http://www.nessus.org/u?00b78a3e

https://tools.cisco.com/security/center/viewAlert.x?alertId=35611

https://tools.cisco.com/security/center/viewAMBAlert.x?alertId=35259

https://tools.cisco.com/bugsearch/bug/CSCul46586

Plugin 詳細資訊

嚴重性: High

ID: 78036

檔案名稱: cisco-sa-20140924-sip-iosxe.nasl

版本: 1.11

類型: local

系列: CISCO

已發布: 2014/10/2

已更新: 2018/11/15

組態: 啟用 Paranoid 模式

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: High

基本分數: 7.8

時間分數: 5.8

媒介: AV:N/AC:L/Au:N/C:N/I:N/A:C

時間媒介: E:U/RL:OF/RC:C

弱點資訊

CPE: cpe:/o:cisco:ios_xe

必要的 KB 項目: Host/Cisco/IOS-XE/Version, Settings/ParanoidReport

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2014/9/24

弱點發布日期: 2014/9/24

參考資訊

CVE: CVE-2014-3360

BID: 70141

CISCO-BUG-ID: CSCul46586

CISCO-SA: cisco-sa-20140924-sip